/* CSS Document */
/* Mobile */
@media handheld, only screen and (max-width:767px) {
.ModBlogC .bbs-listarticle figure {
	float:none !important;	
}
.treeview {
	margin-top:35px !important;	
}
Body {-webkit-text-size-adjust:none;}
.skinwidth, body {
    min-width: 0;
    width: 100%;
	padding:0;
	margin:0;
}
.header {
	position:fixed !important;	
	width:100%;
}
.menu_box {
	
	position:fixed !important;
}
.header-main {
	padding: 5px 0;
}

.topbar {
	min-height: 45px;
}
.stick {
    box-shadow: none;
    height: auto;
    padding: 0;
    position: static;
    width: auto;
}
.stick .dnn_menu { float:none;}
.dnn_menu { display:none;}

.header-bg { padding:0; position:relative;}
.nav-bar { display:none;}
.top-line { display:none;}
#dnn_LayoutStyle_plDisplay { display:none;}
.stuck-top { background:#000; position:relative;}
.login-style em {
	line-height: 45px;
}
/* ********** Logo Style ************** */
.dnn-logo {
	text-align: center;
	  padding: 10px 0;
}

.dnn-logo img { max-width:300px;}

.stick .dnn_logo {
	display: block;
}
.isStuck .dnn-logo img {
	height: auto;
}

/* ********** Search Style ************** */
.skin_search { display: inline-block; float:none;}

/* ********** Breadcrumb Style ************** */
.Breadcrumb {
    min-height:30px;
    line-height:30px;
}
.footlins { text-align:center; padding:15px 0; }

.fixtop { border:none;}
.clear2{  clear:both; line-height:0; font-size:0; height:0; display:block;}
.fixtop .icon-th-list-1 { font-size:25px; color:#bbbbbb;}
.fixtop .icon-th-list-1:hover { color:#aaaaaa;}
.fixtop a:hover { text-decoration:none;}
.menu_box,
.menu_box:link,
.menu_box:active,
.menu_box:visited  {
	display: inline-block;
	float: right;
	border-radius: 3px;
	margin: 0;
	font-size: 21px;
	color: #fff;
	line-height: 35px;
	text-align: center;
	position: absolute;
	right: 20px;
	top: 20px;
	color:#fff;
}

.isStuck .menu_box, .isStuck .menu_box:link, .isStuck .menu_box:active, .isStuck .menu_box:visited {
	margin: 0;
}
.StandardMenu,
.MegaMenu { display:none;}
.menu_hidden { display:inherit!important; }
.Breadcrumb h4 { font-size:20px; }
.footer-bar .col-sm-6 { width:auto; float:none; text-align:center;}

/* ********** Login Style ************** */
.login_style { text-align:center;}

/* ********** Copyright Style ************** */

.copyright { padding:20px 0 0 0; text-align:center;}

/* SlideMenu*/
.LeftSideMenu { display:none;}
.menu_hidden { display:block!important; }
.SlideMenu.show {
	display: block!important;
	z-index:99999;
}
.menu_box, .menu_box:link, .menu_box:visited, .menu_box:active {
	display: inline-block;
	float: left;
	border-radius: 0px;
	margin: 0 0 0 0px;
	line-height: 45px;
	text-align: center;
	top: 0px;
	color: #FFF;
	width: 45px;
	height: 45px;
	left: 0px;
	cursor: pointer;
	text-decoration:none;
	z-index:100;
}

.menu_box:before {
  content: "\f0c9";
  display:inline-block;
  font-family:FontAwesome;
  font-size:20px;
}
.menu_box:hover { 
	color:#fff;	
	text-decoration:none;
}

.menu_close, .menu_close:link, .menu_close:visited, .menu_close:active {
	display: inline-block;
	float: right;
	border-radius: 0px;
	margin: 0 0 0 0px;
	line-height: 45px;
	text-align: center;
	top: 0px;
	color: #FFF;
	width: 45px;
	height: 45px;
	left: 0px;
	cursor: pointer;
	text-decoration:none;
	z-index:1000 !important;
}

.menu_close:before {
  content: "\f00d";
  display:inline-block;
  font-family:FontAwesome;
  font-size:20px;
}


.show .menu_box:before {
  display:inline-block;
  font-family:"FontAwesome";
  font-size:20px;
}
.show .menu_box {
  margin: 0 0 0 300px!important;
  left: 0!important;
  position: absolute;
  background: #3b5999;
  border-left: 1px solid #000;
}
.pusher-cover {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	background: rgba(0,0,0,0.6);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
.pusher-cover.show  { 
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	z-index:9999;
}
.slide-left { left: -540px; }
.SlideMenu {
  position: absolute;
  height: 100%;
  z-index: 10;
  color: #bbb;
  top: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 1;
  width:300px;
  left: -300px;
  display:block;
  background:#191A1E;
}

.show {
    display: block !important;
    position: fixed !important;
    left: 0px !important;
}



/* ********** TreeMenu ************** */
.TreeMenu {
	position: absolute;
	left:0;
	right: 0;
	z-index: 999;
	height: 100%!important;

}


.TreeMenu .treeview { 
	background:#191A1E; 
	margin:0 ; 
	padding:10px; 
	list-style:none;	
	overflow:auto;    
	height: 100%;

}
.TreeMenu .treeview ul { 
	list-style: none;
	background:#191A1E;
	margin:0;
	padding:0;
}


.TreeMenu .treeview ul ul{
	background:none;
}
.TreeMenu .treeview .hitarea {
	background: url(images/haschild2.png) 50% 50% no-repeat;
	height:50px;
	width: 40px;
	cursor: pointer;
	position:absolute;
	right:0;
}
.TreeMenu .treeview .expandable-hitarea { background: url(images/haschild1.png) 50% 50% no-repeat; }
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}

.TreeMenu .treeview li {
    margin: 0px;
    padding:0px;
    list-style: none outside none;
    border-bottom: 1px solid #333;
	position:relative;
}
.TreeMenu .treeview li:hover { background:#3b5999;}
.TreeMenu .treeview li li { border-top: 1px solid #333; border-bottom:none; }
.TreeMenu .treeview li a { font-size:15px; color:#ccc; padding:15px 0 15px 20px; display:block;transition: none; text-transform:capitalize;}
.TreeMenu .treeview li li a { padding-left:35px; font-size:13px; color:#888;}
.TreeMenu .treeview li li li a { padding-left:50px;}
.TreeMenu .treeview li li li li  a { padding-left:65px;}


#treecontrol { margin: 1em 0; display: none; }

.TreeMenu .treeview .hover { cursor: pointer; }

.TreeMenu .treeview li li:hover { background:none!important; }
.TreeMenu .treeview li li a:hover { color:#3b5999;}
.TreeMenu .treeview li.current .head,
.TreeMenu .treeview li.selected .head { color:#3b5999;}
 
.TreeMenu .treeview li:hover a.head span  { color:#fff;}







}


@media handheld, only screen and (max-width:640px) {
.footlins { display:none;}
}
@media handheld, only screen and (max-width:600px) {
.skin-header .container .row .left,
.skin-header .container .row .right{ float:none; text-align:center;}

}
@media handheld, only screen and (max-width:480px) {
.breadcrumb1 { display:none;}
.dnn-logo img {
  max-width: 200px;
  padding: 0;
  max-height: 50px;
}
}
@media handheld, only screen and (max-width:375px) {
.dnn-logo {
	text-align: center;
	  padding: 0;
}
}
@media handheld, only screen and (max-width:360px) {
.show .menu_box {
	margin: 0 0 0 260px!important;
}
.SlideMenu {
	width: 260px;
	left: -260px;
}

.SlideMenu .treeview li a { 
	font-size:12px;
	padding: 14px 20px;
}
.SlideMenu .treeview .hitarea {
	width: 45px;
	font-size: 12px;
	padding: 0;
	line-height: 45px;
}
.menu_box, .menu_box:link, .menu_box:visited, .menu_box:active { margin: 0 0 0 260px;}
}














































